@charset "utf-8";
/* CSS Document */

/* 共通
------------------------------------ */

.inner {
  max-width: 950px;
  margin: 0 auto;
}
.page h2 {
  padding-bottom: 10px;
  margin-bottom: 40px;
  font-size: 26px;
  font-weight: bold;
  text-align: center;
  background-image: url(/Portals/0/images/top/bar.png);
  background-repeat: no-repeat;
  background-position: center bottom;
}
.sp_br {
  display: none;
}
.spLeft {
  float: none;
}
.spRight {
  float: none;
}
.spOnly {
  display: none;
}
.lyt-shadow {
  box-shadow: 0px 2px 1px 0px rgba(76,76,76,0.2);
}
.lyt-shadow:hover {
  box-shadow: 0px 2px 3px 1px rgba(76,76,76,0.2);
}

.br468,.br576,.br950{
display: none;
}

/* header
------------------------------------ */

.headerNav li {
  float: left;
  width: 189px;
  border-left: 1px dotted #999999;
  padding-top: 4px;
  padding-bottom: 4px;
  text-align: center;
  color: #333333;
}
.headerNav li a {
  display: inline-block;
  height: 33px;
  width: 189px;
  line-height: 1;
}

/*==================================================
page
===================================================*/

/* mainVisual
------------------------------------ */
/* 旧デザイン（2019.12.01 廃止）*/
/*
.mainVisual {
  overflow: hidden;
  height: 220px;
  margin-bottom: 30px;
  padding-top: 30px;
  background-image: url(/Portals/0/images/top/mainVisual.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-color: #ee0406;
}
.mainVisual .inner {
  max-width: 950px;
  width: 100%;
}
.MVsentence {
  float: left;
  width: 44%;
  margin-left: 28.1%;
}
.subheading {
  font-size: 15px;
  text-align: center;
  color: #ffffff;
  -moz-text-shadow:4px 4px 11px rgba(148,0,2,0.47);
  -webkit-text-shadow:4px 4px 11px rgba(148,0,2,0.47);
  text-shadow: 4px 4px 11px rgba(148,0,2,0.47);
}
.MVsentence .mainVisualTitle {
  margin-bottom: 25px;
  margin-top: 20px;
  font-size: 51px;
  line-height: 1;
  text-align: center;
  color: #fff;
  font-weight: bold;
  -moz-text-shadow:4px 4px 11px rgba(148,0,2,0.47);
  -webkit-text-shadow:4px 4px 11px rgba(148,0,2,0.47);
  text-shadow: 4px 4px 11px rgba(148,0,2,0.47);
}
.consultation {
  width: 22.3%;
  height: 152px;
  margin-top: 4px;
  text-align: center;
  line-height: 1;
  background-color: #ffffff;
  border-radius: 10px;
  float: right;
  box-shadow: 0px 2px 1px rgba(148, 0.2, 0.47);
}
.ToCustomers {
  margin-top: 15px;
  margin-bottom: 12px;
  font-size: 15px;
  color: #333333;
}
.tel {
  display: inline-block;
  color: #4c4c4c;
  padding-bottom: 7px;
  margin-bottom: 5px;
  border-bottom: 1px solid #dbdbdb;
  font-size: 22px;
  font-weight: bold;
  border: none;
}
.everyday {
  margin-bottom: 7px;
  color: #e61717;
  font-size: 13px;
  font-weight: bold;
}
.consultationBtn {
  margin: 0 auto;
  width: 160px;
  height: 40px;
  background-image: url(../../images/top/consultationBtn.png);
  background-repeat: no-repeat;
}
.consultationBtn a {
  width: 160px;
  height: 40px;
  text-align: center;
  font-size: 14px;
  color: #ffffff;
  line-height: 40px;
  display: block;
}
*/

/* 新デザイン（2019.12.01 追加） */
.mainVisual {
  margin-bottom: 30px;
  text-align: center;
}

/* commentArea （2019.12.01 追加）
------------------------------------ */
.commentArea {
  text-align: center;
  font-size: 17px;
  font-weight: bold;
  margin-bottom: 40px;
}
.font_serif {
  font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", serif !important;
}

/* telInfo （2019.12.01 追加）
------------------------------------ */
.telInfoArea {
  margin-bottom: 30px;
  text-align: center;
}

/* info
------------------------------------ */
.info {
  margin-bottom: 62px;
}
.important {
  float: left;
  width: 120px;
  margin-right: 15px;
  border: 1px solid #ef0406;
  color: #e61717;
  font-size: 14px;
  position: relative;
  top: -2px;
  padding: 3px 0;
}
.important p {
  font-weight: bold;
  text-align: center;
}
.infoContent {
  float: left;
  max-width: 815px;
  font-size: 14px;
  color: #e61717;
}
.infoContent dt {
  float: left;
  max-width: 85px;
  margin-right: 14px;
  clear: left;
}
.infoContent dd {
  float: left;
  max-width: 698px;
}
/* insurance
------------------------------------ */
.insurance {
  overflow: hidden;
}

.insurance a:focus,
.insurance *:focus {
  outline: none;
}
.recommendArea{
  padding-bottom: 60px;
  background-color: #f5f5f5;
  padding-top: 60px;
}
@media (max-width: 768px) {
.recommendArea{
  padding-bottom: 0;
  background-color: #fff;
}
}
/* タブ （2019.12.01 追加） */
.tab_area {
  padding: 66px;
  background-color: #f5f5f5;
}

.tabBoxWrap {
  margin: 0 auto;
  overflow: hidden;
  border-radius: 4px;
}

.tabBoxWrap ul>li {
  margin-top: 0;
  margin-bottom: 0;
}
.ContentsList {
  padding: 31px 32px 42px;
  background-color: #fff;
}

.ContentsList .categoryIndex-lst {
  padding-left: 0;
}
.normalTab .tabTitle>ul {
  display: flex;
  width: 100%;
  margin: 0;
}

.normalTab .tabTitle>ul>li {
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  display: block;
  position: relative;
  width: 100%;
  height: auto;
  padding: 17px 0;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  color: #9c9c9c;
  border: none;
  border-radius: 0;
  background-color: #ececec;
  transition: all 0.2s cubic-bezier(0.25, 0, 0.45, 1);
}
.normalTab .tabTitle>ul>li.cur {
  background: #fff;
  position: relative;
  color: #fff;
  background-color: #0783c2;
}

.normalTab .tabTitle>ul>li.cur:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -9px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 9px 9px 0 9px;
  border-color: #0783c2 transparent transparent transparent;
}

.normalTab .tabContents {
  box-shadow: none;
}

.normalTab .tabContents>ul>li {
  display: none;
}

.normalTab .tabContents>ul>li.cur {
  display: block;
}

.normalTab .tabTitle>ul>li:hover,
.normalTab .tabTitle>ul>li:focus {
  color: #fff;
  background-color: #37b4f3;
}
.categoryIndex-inr {
  display: flex;
}

.categoryIndex-col {
  width: calc(100% / 3);
  padding: 12px 22px 0 24px;
  box-sizing: border-box;
}

.categoryIndex-col:not(:first-child) {
  border-left: 1px solid #d1d1d1;
}

.categoryIndex-cpn {
  margin-bottom: 20px;
  padding-top: 62px;
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  color: #0783c2;
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: 60px auto;
}

.categoryIndex-col:nth-child(1) .categoryIndex-cpn {
  background-image: url(/Portals/0/images/top/icon_top_leisure.png);
}

.categoryIndex-col:nth-child(2) .categoryIndex-cpn {
  background-image: url(/Portals/0/images/top/icon_top_home.png);
}

.categoryIndex-col:nth-child(3) .categoryIndex-cpn {
  background-image: url(/Portals/0/images/top/icon_top_car.png);
}

.categoryIndex-lstItemLnk {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 0;
  font-size: 17px;
  font-weight: 400;
  color: #333;
  text-decoration: none;
  transition: color 0.2s cubic-bezier(0.25, 0, 0.45, 1);
}

.categoryIndex-lstItemLnk:focus,
.categoryIndex-lstItemLnk:hover {
  color: #37b4f3;
  text-decoration: none;
}

.categoryIndex-lstItemLnk:active {
  color: #085b7c;
}

.categoryIndex-lstItemLnk .rex-icon {
  font-size: 16px;
  line-height: inherit;
  margin-left: 8px;
}

.categoryIndex-more {
  margin-top: 12px;
  text-align: right;
}

.contractorMenu-inr {
  display: flex;
  justify-content: space-around;
}

.contractorMenu-col {
  width: 267px;
}

.contractorMenu-ttl {
  min-height: 40px;
  margin-bottom: 25px;
  padding: 3px 0;
  padding-left: 65px;
  font-size: 20px;
  font-weight: 600;
  background-position: 0 50%;
  background-repeat: no-repeat;
  background-size: auto 40px;
}

.contractorMenu-col:nth-child(1) .contractorMenu-ttl {
  background-image: url(/Portals/0/images/top/icon_top_uketsuke.png);
}

.contractorMenu-col:nth-child(2) .contractorMenu-ttl {
  background-image: url(/Portals/0/images/top/icon_top_change.png);
}

.contractorMenu-col:nth-child(3) .contractorMenu-ttl {
  background-image: url(/Portals/0/images/top/icon_top_mypage.png);
}

.contractorMenu-txt {
  font-size: 14px;
}

.contractorMenu-btn {
  margin-top: 10px;
}

.contractorMenu-btnLnk {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 6px 33px;
  text-align: center;
  text-decoration: none;
  color: #0783c2;
  border: 1px solid #0783c2;
  border-radius: 4px;
  box-sizing: border-box;
}

.contractorMenu-btnLnk:hover,
.contractorMenu-btnLnk:focus {
  color: #fff;
  background-color: #37b4f3;
  border: 1px solid #37b4f3;
}

.contractorMenu-btnLnk:active {
  color: #fff;
  background-color: #0783c2;
  border: 1px solid #0783c2;
}

.contractorMenu-btnLnk .rex-icon {
  margin-right: 8px;
  font-size: 16px;
}

.contractorMenu-time {
  margin-top: 10px;
  font-size: 12px;
  line-height: 1.4;
  color: #686868;
}

.contractorMenu-time th {
  text-align: left;
  font-weight: normal;
}

.lnk {
  font-size: 16px;
  font-weight: 400;
  color: #0783c2;
  text-decoration: none;
  -webkit-transition: color .2s cubic-bezier(.25, 0, .45, 1);
  transition: color .2s cubic-bezier(.25, 0, .45, 1);
}

.lnk:focus,
.lnk:hover {
  color: #37b4f3;
  text-decoration: none;
}

.lnk_arrow {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.lnk_arrow .rex-icon {
  font-size: 16px;
  line-height: inherit;
  margin-left: 8px;
}


/* caroucel area */
.card_area {
  background-color: #f5f5f5;
  padding: 0 66px 66px;
}
.card_contents{
  position: relative;
  background-color: #fff;
  height: 400px;
}
.card_contents a{
  padding: 23px 6.2% 13px;
  display: block;
  height: 100%;
}
.card_contents:hover {
  box-shadow: 0px 5px 10px 2px rgba(76, 76, 76, 0.2);
}

.card_contents a.sectionOuter {
  display: block;
  color: #333;
}
.card_contents a.sectionOuter:active,
.card_contents a.sectionOuter:hover,
.card_contents a.sectionOuter:visited,
.card_contents a.sectionOuter:link {
  text-decoration: none;
  color: #333;
  border: none;
}
.card_contents .card_img {
  max-width: 150px;
	width: 100%;
  margin: 0 auto 11px;
	padding: 0;
}
.card_contents .card_text_area {
  width: 100%;
}
.card_text_area .card_text {
  height: 100%;
  margin-bottom: 4px;
}

.card_text_area .card_text1 {
  font-size: 16px;
  color: #bf0000;
  line-height: 1.3;
  margin-bottom: 7px;
}
.card_text_area .card_text2 {
  font-size: 14px;
  color: #333;
  line-height: 1.7;
}
.card_text_area .card_text2.vol2 {
    line-height: 1.3;
    font-weight: normal;
}
.card_btn_area {
  text-align: center;
  position: absolute;
  bottom: 13px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  padding: 0 6.2%;
}
.card_btn_area .point_icon {
  text-align: right;
  margin-bottom: 10px;
}
.card_btn_area .point_icon img {
  display: inline;
  max-width: 100px;
}

.card_btn_area .card_btn_ {
  text-align: center;
}

/*Carousel slick setting*/
#productsCarousel {
  display: none;
}
#productsCarousel.slick-initialized {
  display: block;
}
#productsCarousel .slick-track {
  margin: 0;
}
#productsCarousel .slick-track .slick-slide {
  margin: 0 10px;
}
#productsCarousel .slick-prev {
  position: absolute;
  top: 40%;
  left: -24px;
  width: 46px;
  height: 46px;
  background: url(/Portals/0/images/pointprogram/ico_carousel_left.png);
  cursor: pointer;
  z-index: 10
}
#productsCarousel .slick-next {
  position: absolute;
  top: 40%;
  right: -14px;
  width: 46px;
  height: 46px;
  background: url(/Portals/0/images/pointprogram/ico_carousel_right.png);
  cursor: pointer;
  z-index: 10;
}
#productsCarousel .slick-dots {
  margin-top: 15px;
  margin-left: -20px;
}
#productsCarousel .slick-dots li{
  margin-top: 0;
  padding: 0 5px;
  font-size: 12px;
}
.banner {
  text-align: center;
}
.banner a {
  display: block;
}
.bnr_rakuten_banktop{
  margin-bottom: 8px;
  text-align: left;
  color: #828282;
}


/* guide
------------------------------------ */
.guide {
  clear: both;
  margin-bottom: 70px;
}
.guideSection {
  max-width: 940px;
  width: 100%;
  box-shadow: 1px 3px 5px 0px rgba(76,76,76,0.2);
  overflow: hidden;
  padding: 30px 0;
  display: table;
}
.guideSection .guidelist {
  width: 25%;
  border-right: 1px solid #dbdbdb;
  display: table-cell;
  vertical-align: middle;
}
.guideSection .guidelist:last-child {
	border-right: none;
}
.guideSection .guidelist ul {
  padding-left: 0;
}
.guideSection .guidelist .insuranceLink li {
  margin: 0 0 5px 60px;
}
.guideSection .guidelist figure {
  text-align: center;
  margin-bottom: 30px;
  height: 50px;
}
.guideSection .guidelist .insuranceLink li {
  margin-left: 60px;
}
.guideSection .guidelist .insuranceLink2 li {
  margin-left: 30px;
}
.guideSection .guidelist .insuranceLink3 li {
  margin-left: 48px;
}
.guideSection .guidelist .insuranceLink4 li {
  margin-left: 48px;
}
.guideSection .guidelist .insuranceLink li a {
  font-size: 14px;
  color: #333333;
}
/* mypage
------------------------------------ */
.mypage {
  clear: both;
  margin-bottom: 70px;
  margin-top: 40px;
}
.mypage p {
  font-size: 14.5px;
  padding:0 20px;
  text-align: center;
}
.mypage .contractorBtn {
  font-size: 16px;
  font-weight: 600;
  border: #ffffff solid 2px;
  color: #ffffff;
  text-align: center;
  border-radius: 8px;
  width: 185px;
  height: 45px;
  padding-top: 6px;
  margin: 20px auto 0;
  background-color: #0084c7;
  -webkit-transition: background-color .2s cubic-bezier(.25,0,.45,1),color .2s cubic-bezier(.25,0,.45,1);
  transition: background-color .2s cubic-bezier(.25,0,.45,1),color .2s cubic-bezier(.25,0,.45,1);
}
.mypage .contractorTxt {
  font-size: 16px;
  font-weight: 600;
  margin-top: 15px;
  text-align: center;
  padding: 0 20px;
}
.mypageSection {
  max-width: 940px;
  width: 100%;
  overflow: hidden;
  padding: 30px 0 20px;
  display: table;
  margin: 0 auto;
}
@media (max-width: 576px) {
.mypageSection {
  padding: 30px 0 0;
}
}
.mypageSection .mypagelist {
  width: 25%;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.mypageSection .mypagelist:last-child {
	border-right: none;
}
.mypageSection .mypagelist ul {
  padding-left: 0;
  background-color: #0084c7;
  height: 330px;
  width: 90%;
  margin-bottom: 0;
  padding: 0 40px;
}
.mypageSection .mypagelist li {
  color: #ffffff;
  margin-bottom: 0;
}
.mypageSection .mypagelist li.mypageImage {
  padding-top: 15px;
}
.mypageSection .mypagelist li.mypageItem {
  padding-top: 20px;
  font-size: 20px;
  font-weight: 600;
}
.mypageSection .mypagelist li span.mypageTxt {
  font-size: 13px;
  font-weight: normal;
  height: 80px;
}
.mypageSection .mypagelist li.mypageBtn {
    font-size: 16px;
    font-weight: 600;
    border: #ffffff solid 2px;
    border-radius: 8px;
    width: 185px;
    height: 45px;
    padding-top: 6px;
    margin: 20px auto 0;
    -webkit-transition: background-color .2s cubic-bezier(.25,0,.45,1),color .2s cubic-bezier(.25,0,.45,1);
    transition: background-color .2s cubic-bezier(.25,0,.45,1),color .2s cubic-bezier(.25,0,.45,1);
}
.mypageSection .mypagelist li.mypageBtn:hover,
.mypageSection .mypagelist li.mypageBtn:focus {
  background-color: #ffffff;
  color: #0084c7;
}
/* .mypage .contractorBtn:hover,
.mypage .contractorBtn:focus {
  background-color: #ffffff;
  color: #0084c7;
  border: #0084c7 2px solid;
} */
@media (max-width: 767px) {
.mypageSection .mypagelist {
  width: 100%;
  display: block;
  text-align: center;
}
.mypageSection .mypagelist ul {
  padding-left: 0;
  width: auto;
  padding: 0 20px;
}
}
/* notice
------------------------------------ */
.notice {
  overflow: hidden;
  margin-bottom: 60px;
}
.noticeArea {
  overflow: hidden;
}
.notice dt {
  float: left;
  max-width: 86px;
  margin-right: 20px;
  clear: left;
  color: #333333;
  font-size: 14px;
}
.notice .dd1 {
  float: left;
  width: 70px;
  height: 21px;
  line-height: 21px;
  margin-right: 20px;
  color: #ffffff;
  font-size: 11px;
  text-align: center;
  position: relative;
  top: 1px;
}
.notice .ddgreen {
  background-color: #49b863;
}
.notice .ddpink {
  background-color: #de6cb0;
}
.notice .ddlightblue {
  background-color: #23a3d2;
}
.notice .ddblue {
  background-color: #6e88ce;
}
.notice .dd2 {
  float: left;
  width: 76%;
  color: #333333;
  font-size: 14px;
  margin-bottom: 10px;
}
/*
.listBtn a {
  display: inline-block;
  margin: 10px auto 6px;
  text-align: center;
  line-height: 40px;
  border-radius: 20px;
  cursor: pointer;
  padding: 0 20px;
}

.listBtn_outer {
  text-align: center;
  margin-top: 10px;
}

.listBtn_outer .listBtn {
  display: inline-block;
  margin: 0 15px;
}
.info-hide {
  display: none;
}
*/
/* 20190131追加_ */
.listBtn a {
  display: inline-block;
  margin: 10px auto 6px;
  text-align: center;
  line-height: 40px;
  border-radius: 20px;
  cursor: pointer;
  box-shadow: 1px 3px 5px 0px rgba(76,76,76,0.2);
  padding: 0 15px;
}
.listBtn a:hover {
  box-shadow: 2px 4px 6px 0px rgba(76,76,76,0.2);
}
.listBtn span {
  font-size: 14px;
  color: #4c4c4c;
  display: block;
  background-image: url(/Portals/0/images/top/detailIcon.png);
  background-position: right;
  background-repeat: no-repeat;
  padding: 0 20px;
}
.listBtn_outer {
  text-align: center;
  margin-top: 10px;
}

.listBtn_outer .listBtn {
  display: inline-block;
  margin: 0 15px;
}

.info-hide {
  display: none;
}

/* product
------------------------------------ */
.product figure img {
  vertical-align: top;
}
.individual {
  overflow: hidden;
  background-image: url(/Portals/0/images/top/bgRed.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 66px;
}
.individual h2, .corporation h2 {
  margin-top: 50px;
  color: #ffffff;
  background-image: url(../../images/top/bar2.png);
}
.productSection {
  overflow: hidden;
}
.productSection .productbox {
  float: left;
  max-width: 296px;
  padding-bottom: 15px;
  box-sizing: content-box;
  position: relative;
  background-color: #fff;
  margin-right: 31px;
  margin-bottom: 32px;
  box-shadow: 0px 2px 1px 0px rgba(76,76,76,0.2);
}
.productSection .productbox:hover {
  box-shadow: 0px 5px 10px 2px rgba(76,76,76,0.2);
}
.productSection .productbox:nth-child(3), .productSection .productbox:nth-child(6) {
  margin-right: 0;
}
.productSection a {
  width: 100%;
  height: auto;
  color: #333333;
  display: block;
}
.productSection figure {
  margin-bottom: 21px;
}
.productSection h3 {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  margin: 19px;
  line-height: 1;
}
.productSection p {
  font-size: 14px;
  padding-right: 20px;
  padding-left: 20px;
}
.corporation {
  overflow: hidden;
  background-image: url(../../images/top/bgBlue.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 66px;
}
.sectionArrow {
  position: absolute;
  bottom: 0;
  right: 0;
}
.productBtn {
  width: 290px;
  height: 50px;
  background-repeat: no-repeat;
  line-height: 50px;
  text-align: center;
  margin: 0 auto;
}
.productBtn a {
  width: 290px;
  height: 50px;
  color: #ffffff;
}
.productBtn p {
  margin-left: 17px;
}
.individualBtn {
  background: url(/Portals/0/images/top/DocumentRequestBtn_red.png);
}
.individualBtn.productBtn a {
  color: #e70000;
}
.corporationBtn {
  background: url(/Portals/0/images/top/DocumentRequestBtn_blue.png);
}
.corporationBtn.productBtn a {
  color: #0084c7;
}

/* questions
------------------------------------ */

.questions {
  overflow: hidden;
  padding-top: 65px;
  background-color: #f5f5f5;
  font-size: 14px;
  color: #333333;
  margin-bottom: 60px;
}
.questionsArea {
  max-width: 950px;
  margin: 0 auto 82px;
}
.retrieval {
  float: left;
  width: 49%;
  margin-right: 2%;
  overflow: hidden;
  position: relative;
  background-color: #ffffff;
  box-shadow: 1px 3px 5px 0px rgba(76,76,76,0.2);
}
.retrieval h3, .terminology h3 {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 25px;
}
.qaSearch {
  max-width: 366px;
  height: 42px;
  margin: 0 auto 35px;
  padding-left: 10px;
  border-radius: 21px;
  background-color: #f0f0f0;
  position: relative;
}
.qaSearch .search-bar.rounded .form-control {
  position: absolute;
  top: 0;
  left: 1em;
  width: 300px;
  height: 42px;
  border: none;
  background-color: transparent;
  outline: none;
  border-radius: 0;
  padding: 0;
}
.qaSearch .btn {
  color: buttontext;
}
.qaSearch .search-bar {
  position: static;
  display: block;
}
.retrieval .transmission {
  position: absolute;
  top: 68px;
  right: 87px;
}
.insuranceLinks {
  overflow: hidden;
  margin-left: 40px;
}
.insuranceLinks li {
  float: left;
  width: 100px;
  margin-right: 36px;
  margin-bottom: 28px;
}
.insuranceLinks table {
  width: 100%;
}
.insuranceLinks table td {
  vertical-align: top;
  width: 33%;
  padding-left: 1.5em;
  padding-bottom: 10px;
}
.insuranceLinks table a {
  color: #333333
}
.insuranceLinks li a, .terminologyLinks a {
  color: #333333;
}

.textbtn a{
  color: #333333
}
.terminology {
  float: left;
  width: 49%;
  overflow: hidden;
  padding: 0 20px;
  position: relative;
  background-color: #ffffff;
  box-shadow: 1px 3px 5px 0px rgba(76,76,76,0.2);
}
.terminologyText {
  margin-bottom: 66px;
}
.questionsTitle {
  margin-top: 40px;
  margin-bottom: 66px;
}
.terminology .terminologyLinks {
  text-align: center;
  margin-bottom: 45px;
}
.arrow_link {
  padding-left: 1.5em !important;
}
.arrow_link a {
  display: inline-block;
  text-indent: -1.5em;
}
.arrow_link a:before {
  content: '';
  width: 14px;
  height: 8px;
  background: url(/Portals/0/images/common/header/arrow.png) no-repeat;
  display: inline-block;
  padding-right: 1.5em
}
/* smooth-scroll
------------------------------------ */
.back-top {
  position: fixed;
  bottom: 20px;
  right: 5%;
  display: none;
  z-index: 999;
}

/*==================================================
responsive
===================================================*/

@media (max-width: 950px) {
.br950{
display: block;
}

.productSection .productbox img {
	width: 100%;
	height: auto;
}
.productSection .productbox {
	width: 32%;
	margin-right: 2%;
}
.guideSection .guidelist .insuranceLinks {
	margin-left: 5%;
}

.guideSection .guidelist .insuranceLink1 li{
margin-left: 20%;
}

.guideSection .guidelist .insuranceLink2 li{
margin-left: 4.7%;
}

.guideSection .guidelist .insuranceLink3 li{
margin-left: 15%;
}

.guideSection .guidelist .insuranceLink4 li{
margin-left: 16%;
}

.card_area .appliUnderTxt {
    font-size: 1rem;
}

.banner{
width: 100%;
}

.banner img{
width: 100%;
height: auto;
}

.important{
float: left;
width: 13%;
margin-right: 1%

}

.infoContent{
float: left;
width: 86%;
}

.infoContent dt {
    max-width: 11%;
    margin-right: 2%;
}

.infoContent dd {
    max-width: 87%;
}

.productsCarouselWrap {
width: auto;
}

.card_area .card_contents .card_text_area .card_text {
height: 118px;
margin-bottom: 13px;
}

.card_area .card_contents .card_text_area {
margin-top: 2.5%;
}

}

@media (max-width: 800px) {
.tel {
	font-size: 20px;
}
.tel a{
	  color: #4c4c4c;
}
}

@media (max-width: 768px) {
.inner {
  width: 100%;
}
.inner_message {
  margin-bottom: 30px;
}
.pc_hide2 {
  display: block;
}
.sp_hide2 {
  display: none;
}
.sp_br {
  display: block;
}
.page h2 {
  font-size: 19px;
  height: 100%;
  padding-bottom: 15px;
}

.rc-h-fixed-bar {
  display: none;
}
.rc-h-logo {
  margin-left: 4%;
}
/* 旧デザイン （2019.12.01 廃止）
.mainVisual {
  background-image: url(/Portals/0/images/top/mainVisualSP.jpg);
  background-repeat: no-repeat;
  background-size: 100%;
  height: auto;
  background-color: #cd181f;
  padding-top: 0;
  background-position: top;
}
.MVsentence .mainVisualTitle {
  font-size: 6.8vw;
  padding-left: 20px;
}
.MVsentence {
  margin-top: 20px;
  float: none;
  width: 100%;
  margin-left: 0;
}
.subheading {
  font-size: 2.6vw;
  margin-bottom: 20px;
  padding-left: 20px;
}
.consultation {
  overflow: hidden;
  float: none;
  width: 92%;
  height: auto;
  margin: 34px 4% 20px 4%;
  padding: 2%;
}
.consultationBtn {
  margin: 0 auto;
  width: 100%;
  height: auto;
  background-image: url(/Portals/0/images/top/consultationBtn.png);
  background-repeat: no-repeat;
  background-size: 100%;
}
.consultationBtn a {
  width: 100%;
  height: auto;
  font-size: 3.8vw;
  line-height: 1;
}
.consultationBtn p {
  padding: 8%;
}
.consultationBtn a:active,
.consultationBtn a:hover {
  text-decoration: none;
}
.tel {
  border: none;
}
.ToCustomers {
  margin-top: 0;
  margin-bottom: 10%;
  font-size: 4vw;
  color: #333333;
}
*/
.spLeft {
  float: left;
  width: 57%;
  margin-right: 1%;
  color: #4c4c4c;
}
.spRight {
  float: right;
  width: 42%;
}
/* 2019.12.01 廃止
.tel {
  font-size: 6vw;
  color: #4c4c4c;
}
.everyday {
  font-size: 3.7vw;
  margin-bottom: 14px;
}
*/

.commentArea {
  margin: 0 5% 20px;
  font-size: 14px;
}

.telInfoArea {
  width: 82%;
  margin: 0 auto 20px;
}

.info {
  padding-left: 4%;
  padding-right: 4%;
  margin-bottom: 0;
}
.important {
  float: none;
  width: 120px;
  margin-right: 0;
  margin-bottom: 15px;
  font-size: 13px;
  top: 0;
}
.important p {
  margin-top: 0;
}
.infoContent {
  width: 100%;
}
.infoContent dt {
  float: none;
  width: 100%;
  margin-right: 0;
  clear: left;
  font-size: 13px;
}
.infoContent dd {
  float: none;
  width: 100%;
  font-size: 13px;
  margin-bottom: 20px;
  max-width: 100%;
}

.banner {
  width: 100%;
  height: auto;
  text-align: -webkit-center;
}
.banner img {
  width: 100%;
  height: auto;
}
.guide {
  margin-bottom: 30px;
}
.guideSection {
  width: 92%;
  height: auto;
  margin: 0 auto; 
  padding: 20px 0;
  display: block;
}
.guideSection .guidelist {
  overflow: hidden;
  width: 92%;
  border-right: none;
  border-bottom: 1px solid #dbdbdb;
  margin-left: 4%;
  margin-right: 4%;
  display: block;
}
.guideSection .guidelist:last-child {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.guideSection .guidelist figure {
  width: 25%;
  margin-bottom: 0;
  display: table-cell;
  vertical-align: middle;
}
.guideSection .guidelist .insuranceLink {
  width: 75%;
  display: table-cell;
  vertical-align: middle;
}
.guideSection .guidelist .insuranceLink li {
  margin-left: 0;
}
.guideSection .guidelist {
  margin-bottom: 20px;
  padding-bottom: 20px;
  display: table;
}
.notice {
  margin-bottom: 35px;
}
.noticeArea {
  width: 92%;
  margin: 0 auto;
}
.notice .dt {
  font-size: 13px;
  margin-bottom: 12px;
}
.notice .dd1 {
  font-size: 11px;
  margin-bottom: 12px;
}
.notice .dd2 {
  width: 100%;
  font-size: 12px;
  margin-bottom: 20px;
}
.individual {
  padding-bottom: 25px;
}
.corporation {
  padding-bottom: 25px;
}
.productSection .productbox {
  width: 44%;
  max-width: 100%;
  margin-left: 4%;
  margin-right: 4%;
  height: auto;
  margin-bottom: 15px;
}
.productSection .productbox a {
  height: auto;
  width: 100%;
}
.productSection .productbox:nth-child(3), .productSection .productbox:nth-child(6) {
  margin-right: 4%;
}
.productSection .productbox:nth-child(2n) {
  margin-left: 0;
}
.productSection .productbox img {
  width: 100%;
  height: auto;
}
.productSection h3 {
  font-size: 14px;
}
.productSection p {
  font-size: 12px;
}
.questions {
  padding-top: 30px;
}
.productBtn {
  margin-top: 10px;
}
.questionsArea {
  width: 92%;
  height: auto;
  margin-left: 4%;
  margin-right: 4%;
  margin-bottom: 0;
  padding-bottom: 25px;
}
.retrieval {
  float: none;
  width: 100%;
  border-bottom: 2px solid #d3d3d3;
  padding: 20px 4%;
}
.qaSearch {
  width: 100%;
  margin: 0 auto 15px;
}
.qaSearch .serch {
  width: 80%;
}
.terminology {
  float: none;
  width: 100%;
  padding: 20px 4%;
}
.insuranceLinks {
  width: 90%;
  margin-left: 10%;
}
.insuranceLinks td {
  width: 33%;
}
.insuranceLinks li {
  font-size: 13px;
  margin-right: 17%;
  margin-bottom: 15px;
}

.insuranceLinks li:nth-child(3n) {
  margin-right: 0;
}
.tab_area {
  padding-left: 4%;
  padding-right: 4%;
}

.tabBoxWrap {
  width: auto;
  border-radius: 0;
}

.tabTitle {
  width: auto;
}
.normalTab {
  margin-top: 20px;
}

.normalTab .tabContents li .ContentsListInner {
  padding: 20px 0;
}
.normalTab .tabTitle {
  overflow: hidden;
}
.normalTab .tabTitle>ul {
  margin-bottom: 14px;
}
.normalTab .tabTitle>ul>li {
  padding: 12px 0;
  font-size: 16px;
}
.normalTab .tabTitle>ul>li a span:after {
  font-size: 18px;
}

.ContentsList {
  padding: 0;
}

.categoryIndex-inr {
  flex-wrap: wrap;
}

.categoryIndex-col {
  width: 50%;
  padding: 15px 15px 10px;
  border-bottom: 2px solid #f7f7f7;
  border-right: 2px solid #f7f7f7;
}

.categoryIndex-col:not(:first-child) {
  border-left: none;
}

.categoryIndex-col:nth-child(2n) {
  border-right: none;
}

.categoryIndex-col:nth-child(2n+1):last-child {
  border-bottom: none;
}

.categoryIndex-cpn {
  margin-bottom: 15px;
  padding-top: 45px;
  font-size: 16px;
  background-size: 40px auto;
}

.categoryIndex-lstItemLnk {
  padding: 7px 0;
  font-size: 14px;
}

.categoryIndex-more {
  margin-top: 0;
  padding: 10px 20px;
  background-color: #f7f7f7;
}

.contractorMenu-inr {
  display: block;
}

.contractorMenu-col {
  width: auto;
  padding: 15px;
  padding-left: 89px;
  background-position: 27px 20px;
  background-repeat: no-repeat;
  background-size: auto 40px;
}

.contractorMenu-col:not(:first-child) {
  border-top: 2px solid #f7f7f7;
}

.contractorMenu-col:nth-child(1) {
  background-image: url(/Portals/0/images/top/icon_top_uketsuke.png);
}

.contractorMenu-col:nth-child(2) {
  background-image: url(/Portals/0/images/top/icon_top_change.png);
}

.contractorMenu-col:nth-child(3) {
  background-image: url(/Portals/0/images/top/icon_top_mypage.png);
}

.contractorMenu-ttl {
  min-height: auto;
  margin-bottom: 8px;
  padding: 0;
  font-size: 16px;
}

.contractorMenu-col:nth-child(1) .contractorMenu-ttl,
.contractorMenu-col:nth-child(2) .contractorMenu-ttl,
.contractorMenu-col:nth-child(3) .contractorMenu-ttl {
  background-image: none;
}

.contractorMenu-btn {
  margin-top: 8px;
}

.contractorMenu-btnLnk {
  display: block;
}

.contractorMenu-time {
  margin-top: 8px;
}

/*.card_area .card_contents{
width: 48.2%;
margin-right: 3.6%;
position: relative;
}

.card_area .card_contents a{
padding: 23px 6.2% 13px;
height: 100%;
}
*/

/*.card_area .card_contents .card_img {
    float: none;
    max-width: 150px;
	width: 100%;
    margin: 0 auto 11px;
	padding: 0;
}

.card_area .card_contents .card_text_area {
    float: none;
    width: 100%;
}

.card_area .card_contents .card_btn {
 float: none;
 text-align: center;
 position: absolute;
 bottom: 13px;
 left: 50%;
 transform: translateX(-50%);
}

.card_area .card_contents .card_text_area .card_text {
    height: auto;
}

#productsCarousel .slick-track .slick-slide {
  margin: 0 10px;
}*/
.card_area{
padding: 20px 0;
}
.card_area .inner {
  width: 92%;
}

.terminology p {
  margin-bottom: 19px;
}
.terminology .terminologyLinks {
  margin-left: 41%;
  text-align: left;
  margin-bottom: 0;
}
.zdo_drawer_nav li {
  border-bottom: 1px solid #dbdbdb;
}
.zdo_drawer_nav {
  display: block;
}
.ul1 {
  display: none;
}
span {
  cursor: pointer;
}
li {
  cursor: pointer;
}
.retrieval .transmission {
  right: 36px;
}
.retrieval h3, .terminology h3 {
  margin-bottom: 15px;
  margin-top: 0;
}
.retrieval .transmission {
  top: 60px;
}
  
.qaSearch .search-bar.rounded .form-control {
  width: 80%;
  
}

}


@media (max-width: 576px) {

.br576{
display: block;
}

.pcOnly {
  display: none;
}
.spOnly {
  display: block;
}

.tab_area {
  padding: 0;
  background-color: #fff;
}
.card_area {
  padding-top: 40px;
}
.card_area .inner {
  width: auto;
}
.card_contents {
  height: 80vw;
}
.card_text_area .card_text1{
font-size: 14px;
}
.card_text_area .card_text2{
font-size: 12px;
}
#productsCarousel .slick-prev {
  left: 30px;
}
#productsCarousel .slick-next {
  right: 30px;
}
.card_area .banner {
  padding: 0 4%;
}
}

@media (max-width: 468px) {
.br468{
display: block;
}

.mainVisual {
  margin-bottom: 15px;
}
.MVsentence {
  width: 92%;
  margin-left: 8%;
}
.MVsentence .mainVisualTitle {
  margin-bottom: 13px;
}
.consultation {
  margin-top: 5px;
}
.terminology .terminologyLinks {
  margin-left: 36%;
}
.insuranceLinks {
  width: 100%;
  margin-left: 0;
}
.card_contents {
  height: 100vw;
}

}

@media (max-width: 320px) {
.card_contents {
  height: 105vw;
}
.card_contents .card_img {
  width: 104px;
}
}

@media (max-width: 1730px) {
.insurance .slick-prev {
  left: 14.5%;
}
.insurance .slick-next {
  right: 14.5%;
}
}

@media (max-width: 1500px) {
.insurance .slick-prev {
  left: 7.5%;
}
.insurance .slick-next {
  right: 7.5%;
}
}

.emLink {
  width: 1070px;
  margin: 20px auto 50px;
  border-radius: 4px;
  color: #333;
  background: #FFF4D2;
  border: 1px solid #FFEFBD;  
  box-sizing: border-box;
  text-align: left;
  position: relative;   
  vertical-align: middle;
  font-size: 2.0rem;
}
.emLink1 {
  width: 1070px;
  margin: 20px auto 25px;
  border-radius: 4px;
  color: #333;
  background: #EBF7FE;
  border: 1px solid #EBF7FE;  
  box-sizing: border-box;
  text-align: left;
  position: relative;   
  vertical-align: middle;
  font-size: 2.0rem;
}
@media (max-width: 768px) {
  .emLink {
    width: 90%;
    font-size: 1.6rem;
    margin: 20px auto 30px;
  }
  .emLink1 {
    width: 90%;
    font-size: 1.6rem;
    margin: 20px auto 30px;
  }
}
.infoIcon {
  font-size: 20px;
  vertical-align: middle;
  margin-right: 15px;
}
.infoIcon1 {
  font-size: 20px;
  vertical-align: middle;
  margin-right: 15px;
}
.sd .infoIcon {
  color: #ee7425;
}
.sd .infoIcon1 {
  color: #0D6C9D;
}
.arrowIcon {
  font-size: 20px;
  vertical-align: middle;
  float: right;
  margin-top: 2px;
}
.arrowIcon1 {
  font-size: 20px;
  vertical-align: middle;
  float: right;
  margin-top: 2px;
}
.sd .arrowIcon {
  color: #ee7425;
}
.sd .arrowIcon1 {
  color: #0D6C9D;
}
@media (max-width: 768px) {
  .arrowIcon {
    float: none;
  }
}
.emLink a,.emLink a:hover,.emLink a:visited,.emLink a:active {
  color: #333;
  display: block;
  padding: 8px 15px 6px;
}
.emLink.sd a,.emLink.sd a:hover,.emLink.sd a:visited,.emLink.sd a:active {
  color: #ee7425;
  font-size: 1.6rem;
}
.emLink1 a,.emLink1 a:hover,.emLink1 a:visited,.emLink1 a:active {
  color: #333;
  display: block;
  padding: 8px 15px 6px;
}
.emLink1.sd a,.emLink1.sd a:hover,.emLink1.sd a:visited,.emLink1.sd a:active {
  color: #0D6C9D;
  font-size: 1.6rem;
}
@media (max-width: 768px) {
  .emLink a,.emLink a:hover,.emLink a:visited,.emLink a:active {
    padding: 8px 8px 6px;
  }
  .emLink span {
    display: table-cell;
    padding: 0 3px;
  }
  .emLink.sd a,.emLink.sd a:hover,.emLink.sd a:visited,.emLink.sd a:active {
    font-size: 1.4rem;
    width: 100%;
    display: table;
  }
  .emLink.sd span {
    vertical-align: middle;
  }
  .emLink1 a,.emLink1 a:hover,.emLink1 a:visited,.emLink1 a:active {
    padding: 8px 8px 6px;
  }
  .emLink1 span {
    display: table-cell;
    padding: 0 3px;
  }
  .emLink1.sd a,.emLink1.sd a:hover,.emLink1.sd a:visited,.emLink1.sd a:active {
    font-size: 1.4rem;
    width: 100%;
    display: table;
  }
  .emLink1.sd span {
    vertical-align: middle;
  }
}
.emLink:hover {
    opacity: .4;
}
.emLink a:hover span {
    opacity: 1;
}
.emLink1:hover {
    opacity: .4;
}
.emLink1 a:hover span {
    opacity: 1;
}
.accident_recept_box {
  width: 720px;
  margin: 20px auto;
  border: #bf0000 1px solid;
  padding: 0 0px 20px;
  box-sizing: border-box;
}
.accident_recept_ttl {
  background: #bf0000;
  text-align: center;
  color: #fff;
  font-size: 22px;
  font-weight: bold;
  padding: 10px;
  margin-bottom: 10px;
}
.accident_recept_txt {
  padding: 15px 55px 20px;
  margin: 0 15px;
  border-bottom: 1px solid #ebebeb; 
  line-height: 1.2;
}
.ways_contact_wrap {
  padding: 0 70px;
}
.ways_contact_ttl01 {
  display: inline-block;
  margin-top: 15px;
  font-size: 24px;
  font-weight: bold;
  vertical-align: top;
}
.ways_contact_btn01 {
  display: inline-block;
  width: 215px;
  margin: 10px 0 0 47px;
}
.ways_contact_ttl02 {
  display: inline-block;
  margin-top: 10px;
  font-size: 24px;
  font-weight: bold;
}
.ways_contact_btn02 {
  display: inline-block;
  width: 316px;
  margin: 0 0 0 18px;
  text-align: right;
}
@media (max-width: 768px) {
  .accident_recept_box {
    width: 90%;
    margin: 20px 5%;
    padding: 0 0px 12px;
  }
  .accident_recept_ttl {
    padding: 5px 0;
    font-size: 16px;
  }
  .accident_recept_txt {
    padding:  0 0 10px;
    margin: 0;
    font-size: 11px;
    text-align: center;
    line-height: 1.5;
  }
  .ways_contact_wrap {
    padding: 0 0;
  }
  .ways_contact_ttl01 {
    display: block;
    margin-top: 5px;
    font-size: 19px;
    text-align: center;
  }
  .ways_contact_btn01 {
    display: block;
    width: 100%;
    margin: 0 0 5px;
    text-align: center;
    font-size: 12px;
  }
  .ways_contact_btn01 a {
    display: block;
    margin: 5px 0 0;
  }
  .ways_contact_ttl02 {
    display: block;
    margin: 5px 0 0;
    font-size: 19px;
    font-weight: bold;
    text-align: center;
  }
  .ways_contact_btn02 {
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    text-align: center;
  }
  .ways_contact_btn02 img {
    width: 90%;
  }

}
/*==================
※屋富祖追記※
==================*/
/*==　/Portals/0/css/structure.css　==*/
#mddNav ul.nav-inner > li:last-child > a {
    border-right: #999999 1px dotted;
}

/*==================
※代理店募集のご案内バナー追加_20201026※
==================*/
.agencyArea {
  width: 92%;
  margin: 0 auto;
}
/*==================
※代理店募集のご案内バナー追加_20201225※
==================*/
@media (max-width: 1040px) {
  .agencyArea a {
    width: 48%;
  }
}
@media (max-width: 768px) {
  .agencyArea a {
    width: auto;
  }

}

/*  対談生配信　三木谷浩史x佐藤可士和
------------------------------------ */
